=== debian/control ===
Source: language-pack-gnome-nso
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-gnome-nso
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-gnome-nso-base
Replaces: language-pack-gnome-nso-base, language-pack-nso-base (<< ${Source-Version}), language-pack-gnome-nso-base (<< ${Source-Version}), language-pack-kde-nso-base (<< ${Source-Version}), language-pack-nso (<< ${Source-Version}),  language-pack-gnome-nso (<< ${Source-Version}), language-pack-kde-nso (<< ${Source-Version})
Description: GNOME translation updates for language Northern Sotho, Pedi; Sepedi
 Translation data updates for all supported GNOME packages for:
 Northern Sotho, Pedi; Sepedi
 .
 language-pack-gnome-nso-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-nso
 to get full support for this language.
