## language-pack-gnome-nso 9.10+20091022

=== debian/changelog ===
language-pack-gnome-nso (1:9.10+20091022) karmic; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 23 Oct 2009 12:48:05 +0000
