=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-nso
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-nso-base (>= 1:9.10+20091022), language-pack-nso-base (>= 1:9.10+20091022)
+Depends: language-pack-gnome-nso-base (>= 1:9.10+20100319), language-pack-nso-base (>= 1:9.10+20100319)
 Replaces: language-pack-gnome-nso-base, language-pack-nso-base (<< ${Source-Version}), language-pack-gnome-nso-base (<< ${Source-Version}), language-pack-kde-nso-base (<< ${Source-Version}), language-pack-nso (<< ${Source-Version}),  language-pack-gnome-nso (<< ${Source-Version}), language-pack-kde-nso (<< ${Source-Version})
 Description: GNOME translation updates for language Sotho, Northern
  Translation data updates for all supported GNOME packages for:
