## language-pack-gnome-nso 10.10+20100930

=== debian/changelog ===
language-pack-gnome-nso (1:10.10+20100930) maverick; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 01 Oct 2010 11:07:04 +0000
