=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-nso
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-gnome-nso-base (>= 1:11.10+20111006), language-pack-nso-base (>= 1:11.10+20111006)
+Depends: ${misc:Depends}, language-pack-gnome-nso-base (>= 1:11.10+20120103), language-pack-nso
 Replaces: language-pack-gnome-nso-base, language-pack-nso-base (<< ${binary:Version}), language-pack-gnome-nso-base (<< ${binary:Version}), language-pack-kde-nso-base (<< ${binary:Version}), language-pack-nso (<< ${binary:Version}),  language-pack-gnome-nso (<< ${binary:Version}), language-pack-kde-nso (<< ${binary:Version})
 Description: GNOME translation updates for language Sotho, Northern
  Translation data updates for all supported GNOME packages for:
